btcq.net
当前位置:首页 >> ABAqus 2017 >>

ABAqus 2017

可能程序不兼容, 可以更换个版本试试.另外建议参考下程序对配置的要求.或者右键需要运行的程序 选择兼容性 用兼容模式运行试试.

可以的.我一台电脑上装了abaqus2017和abaqus2016都没有问题.注意安装时,不要安装在同一个文件夹就可以了,避免文件覆盖了.

刚刚装成功abaqus6.14-1关联vs2010和fortran2011,并且测试成功,不一定像一楼说的那样必须要关联2013及以上的.

我的解决办法应该是好用的.问题在于内存不足!看看电脑的虚拟内存是否给得足够多,10G以上应该够了,修改一下重启之后就解决了!

用2016吧一、安装前准备:1、安装开始前,我们先在在安装位置新建Softwares文件夹,打开其中新建一个SIMULIA文件夹,然后在改文件夹中新建Solver、Commands 和Cae三个文件夹,并将破解的Lience文件夹拷贝到安装目录下(如小编准

在rhel-server-7.0-x86_64-dvd上安装过.

都一样好用,一家出的东西嘛.

你的模型是2017版本的,低版本打不开高版本文件.你可以找别人把2017的cae生成input文件,然后就能用2016版软件导入input文件,从而再生成cae.inp文件的生成和导入网上都有,搜一下看看.我的公众号:自习菌,以后也会更新相应内容

如果你没有什么特殊要求的话,没啥区别.

最新的是ABAQUS 6.14-2 详细的你可以进达索官网看

hyfm.net | acpcw.com | lyxs.net | jmfs.net | mydy.net | 网站首页 | 网站地图
All rights reserved Powered by www.btcq.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com